:local(.featured-technologies) {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 2rem;
  padding-bottom: 2rem;

  @media screen and (min-width: 576px) {
    margin-left: -8px;
    margin-right: -8px;
  }

  :local(.link) {
    color: rgba(255, 255, 255, .7);
    transition: color .3s ease-in-out;

    &:hover {
      color: rgba(255, 255, 255, 1);
      text-decoration: underline;
    }
  }
}
